# Generated by Django 3.1.2 on 2021-01-01 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pengalaman',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50, verbose_name='Nama')),
                ('cerita', models.TextField(verbose_name='Pengalaman')),
            ],
        ),
    ]
